{% extends "nutriscore/base.html" %} {% load static %} {% block content %}

<div class="login-box">
  <h2>Simulateur NutriScore</h2>

  <form action="{% url 'home' %}" method="post" novalidate>
    {% csrf_token %}

    <div class="user-box">
      <div class="select-wrapper">
        <select name="model_choice" id="model_choice">
          <option value="model_1">Model 1</option>
          <option value="model_2">Model 2</option>
        </select>
      </div>
    </div>

    <div id="model_1_fields">
      {% for field in form1 %}
      <div class="user-box">
        {{ field }}
        <label>{{ field.label }}</label>
      </div>
      {% endfor %}
    </div>

    <div id="model_2_fields" style="display: none">
      {% for field in form2 %}
      <div class="user-box">
        {{ field }}
        <label>{{ field.label }}</label>
      </div>
      {% endfor %}
    </div>

    <input class="btn_submit" type="submit" value="Calcule" />
  </form>
</div>

{% block javascript %}
<script type="text/javascript" src="{% static 'js/home.js' %}"></script>
{% endblock %} {% endblock %}
